Activity log for bug #886366

Date Who What changed Old value New value Message
2011-11-04 21:25:46 Luke Faraone bug added bug
2011-11-06 21:56:38 Andrew Mitchell bug added subscriber Andrew Mitchell
2011-11-09 12:39:31 Michael Nelson developer-portal: status New Confirmed
2011-11-09 12:39:36 Michael Nelson developer-portal: importance Undecided Medium
2011-11-09 12:40:21 Michael Nelson summary Cannot download apps during review Cannot download some arb apps during review
2011-11-09 12:43:20 Michael Nelson description I was attempting to review https://myapps.developer.ubuntu.com/dev/apps/192/ When I went to hit the download link of https://myapps.developer.ubuntu.com/site_media/packages/2011/09/UnicodeRewriter-Installer-01.jar , I was redirected a few times and eventually to a page with the title "OpenID Authentication Required" and the text "The server reported an error". I logged out and logged in to MyApps and still could not download the application. I'm using Chromium 14.0.835.202 (Developer Build 103287 Linux) Ubuntu 11.10. I was attempting to review https://myapps.developer.ubuntu.com/dev/apps/192/ When I went to hit the download link of https://myapps.developer.ubuntu.com/site_media/packages/2011/09/UnicodeRewriter-Installer-01.jar , I was redirected a few times and eventually to a page with the title "OpenID Authentication Required" and the text "The server reported an error". I logged out and logged in to MyApps and still could not download the application. I'm using Chromium 14.0.835.202 (Developer Build 103287 Linux) Ubuntu 11.10. STR: 1) Create an app that is non-arb (ie. has a price or non-oss license), and submit for review 2) Update the app before it is reviewed so that it is a potential arb app. 3) Log in as a reviewer, and send the app to ARB 4) Log in as an ARB reviewer and view the app details ER: The package upload is in the public area (ie. downloadable by an arb reviewer) AR: The package upload is still private (authenticated - requiring a non-arb reviewer)
2011-11-29 21:00:37 Anthony Lenton developer-portal: status Confirmed Fix Committed
2011-11-29 21:00:48 Anthony Lenton developer-portal: assignee Michael Nelson (michael.nelson)
2011-12-06 10:27:46 Daniel Holbach bug added subscriber Daniel Holbach
2011-12-07 04:56:35 Anthony Lenton developer-portal: milestone 11.11
2011-12-19 22:44:57 Anthony Lenton developer-portal: status Fix Committed Fix Released